<!DOCTYPE html>
<html lang="hu">
    <head>
        <meta charset="utf-8"/>
        <link rel="stylesheet" type="text/css" href="design.css">
        <script src="/muveletek.js"></script>
        <title>Regisztrációk ellenőrzése</title>
    </head>
    <body>
        <div class="egyseg">
            <header><h1>Regisztrációk ellenőrzése</h1></header>

            <div class="egyseg">
                <% felhasznalok.forEach((felhasznalo) => { %>
                    <div class="felhasznalok">
                        <table>
                            <tr>
                                <td class="oszlop1">Felhasználó neve:</td>
                                <td class="oszlop2"><%= felhasznalo.nev %></td>
                            </tr>
                            <tr>
                                <td class="oszlop1">Felhasználó felhasználóneve:</td>
                                <td class="oszlop2"><%= felhasznalo.felhasznalonev %></td>
                            </tr>
                        </table>
                        <span class="kozep"><input type="button" class="button" value="Felhasználó engedélyezése" onclick="felhasznaloEngedelyezese(event, `<%= felhasznalo.varolistaID %>`)"></span><br>
                        <span class="kozep"><input type="button" class="button" value="Felhasználó törlése" onclick="felhasznaloTorleseAdmin(event, `<%= felhasznalo.varolistaID %>`)"></span>
                    </div>
                <% }) %>
            </div>
        </div>
    </body>
</html>